## rust-testresult 0.4.1

=== debian/changelog ===
rust-testresult (0.4.1-1) unstable; urgency=medium

  * Package testresult 0.4.1 from crates.io using debcargo 2.7.6

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 23 Jan 2025 15:38:32 +0000
