=== debian/control ===
Source: rust-testresult
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/testresult]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/testresult
Homepage: https://github.com/wiktor-k/testresult
X-Cargo-Crate: testresult
Rules-Requires-Root: no

Package: librust-testresult-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-testresult+default-dev (= ${binary:Version}),
 librust-testresult-0-dev (= ${binary:Version}),
 librust-testresult-0+default-dev (= ${binary:Version}),
 librust-testresult-0.4-dev (= ${binary:Version}),
 librust-testresult-0.4+default-dev (= ${binary:Version}),
 librust-testresult-0.4.1-dev (= ${binary:Version}),
 librust-testresult-0.4.1+default-dev (= ${binary:Version})
Description: Provides TestResult type for concise and precise test failures - Rust source code
 Source code for Debianized Rust crate "testresult"
