=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test testresult 0.4.1 --all-targets --all-features
Features: test-name=rust-testresult:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-rstest-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test testresult 0.4.1 --all-targets
Features: test-name=librust-testresult-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-rstest-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test testresult 0.4.1 --all-targets --no-default-features
Features: test-name=librust-testresult-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-rstest-0.21+default-dev, @
Restrictions: allow-stderr, skip-not-installable
